/* generated in /home/marznow11/public_html/wp-content/themes/ultima/assets/custom-styles/general-custom-styles.php ultima_qodef_design_styles function */
.qodef-preload-background { background-image: url(https://www.marznow.com.au/wp-content/themes/ultima/assets/img/preload_pattern.png) !important;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/assets/custom-styles/general-custom-styles.php ultima_qodef_design_styles function */
.qodef-boxed .qodef-wrapper { background-attachment: fixed;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/assets/custom-styles/general-custom-styles.php ultima_qodef_h2_styles function */
h2 { color: #ffffff;font-size: 35px;line-height: 45px;text-transform: none;font-style: normal;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/assets/custom-styles/general-custom-styles.php ultima_qodef_h3_styles function */
h3 { color: #3d3d3d;font-family: Arial;font-size: 25px;line-height: 35px;text-transform: none;font-style: normal;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/assets/custom-styles/general-custom-styles.php ultima_qodef_text_styles function */
p { font-size: 22px;line-height: 28px;font-style: normal;font-weight: 300;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/assets/custom-styles/general-custom-styles.php ultima_qodef_smooth_page_transition_styles function */
.qodef-smooth-transition-loader { background-color: #ffffff;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/contactform7/custom-styles/contact-form.php ultima_qodef_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(246, 247, 251, 1);border-color: rgba(229, 232, 234, 1);}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/contactform7/custom-styles/contact-form.php ultima_qodef_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(246, 247, 251, 1);border-color: rgba(229, 232, 234, 1);}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/contactform7/custom-styles/contact-form.php ultima_qodef_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-size: 13px;text-transform: uppercase;background-color: rgba(36, 38, 42, 1);border-color: rgba(36, 38, 42, 1);}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/contactform7/custom-styles/contact-form.php ultima_qodef_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(69, 72, 77, 1);border-color: rgba(69, 72, 77, 1);}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/contactform7/custom-styles/contact-form.php ultima_qodef_contact_form7_text_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/contactform7/custom-styles/contact-form.php ultima_qodef_contact_form7_focus_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/contactform7/custom-styles/contact-form.php ultima_qodef_contact_form7_label_styles_2 function */
.cf7_custom_style_2 p { color: #e6e9ee;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/contactform7/custom-styles/contact-form.php ultima_qodef_contact_form7_button_styles_2 function */
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;background-color: rgba(255, 255, 255, 0);border-color: rgba(255, 255, 255, 1);border-width: 4px;border-radius: 0px;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-logo-wrapper a { max-height: 90px;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_header_standard_menu_area_styles function */
.qodef-header-standard .qodef-page-header .qodef-menu-area { background-color: rgba(255, 255, 255, 80);height: 100px;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_main_menu_styles function */
.qodef-main-menu.qodef-default-nav > ul > li span.qodef-menu-flip-holder a,
            .qodef-page-header #lang_sel > ul > li > a,
            .qodef-page-header #lang_sel_click > ul > li > a,
            .qodef-page-header #lang_sel ul > li:hover > a { font-size: 17px;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_main_menu_styles function */
.qodef-main-menu.qodef-default-nav > ul > li > span.qodef-menu-flip-holder a { border-radius: px;border-style: ;border-width: px;border-color: ;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_main_menu_styles function */
.qodef-drop-down .narrow .second .inner ul li ul,
			body.qodef-slide-from-bottom .qodef-drop-down .narrow .second .inner ul li:hover ul,
			body.qodef-slide-from-top .narrow .second .inner ul li:hover ul { top: -22px;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_main_menu_styles function */
.qodef-drop-down .second .inner > ul > li:last-child > a,
			.qodef-drop-down .second .inner > ul > li > ul > li:last-child > a,
			.qodef-drop-down .second .inner > ul > li > ul > li > ul > li:last-child > a { border-bottom: 1px solid transparent;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_main_menu_styles function */
.qodef-drop-down .second .inner ul li,
			.header-widget.widget_nav_menu ul.menu li ul li { border-bottom: 1px solid ;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_main_menu_styles function */
.qodef-drop-down .second .inner>ul,
			.qodef-drop-down .narrow .second .inner ul,
			.qodef-drop-down .narrow .second .inner ul li ul { border: none;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_main_menu_styles function */
.qodef-drop-down .second .inner ul.right li ul { margin-left: 0;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_main_menu_styles function */
.qodef-drop-down .second .inner > ul > li > a,
			.qodef-drop-down .second .inner > ul > li > h4,
			.qodef-drop-down .wide .second .inner > ul > li > h4,
			.qodef-drop-down .wide .second .inner > ul > li > a,
			.qodef-drop-down .wide .second ul li ul li.menu-item-has-children > a,
			.qodef-drop-down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
			.qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4 a,
			.qodef-drop-down .wide .second .inner > ul li.sub .flexslider ul li  h4,
			.qodef-drop-down .wide .second .inner > ul li .flexslider ul li  h4,
			.qodef-main-menu.qodef-default-nav #lang_sel ul li li a,
			.qodef-main-menu.qodef-default-nav #lang_sel_click ul li ul li a,
			.qodef-main-menu.qodef-default-nav #lang_sel ul ul a,
			.qodef-main-menu.qodef-default-nav #lang_sel_click ul ul a { font-size: 17px;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_main_menu_styles function */
.qodef-drop-down .wide .second .inner > ul > li > a { font-size: 17px;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_main_menu_styles function */
.qodef-drop-down .second .inner ul li.sub ul li a { font-size: 17px;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_vertical_main_menu_styles function */
.qodef-header-vertical .qodef-vertical-menu > ul > li > a { font-size: 13px;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/header.inc ultima_qodef_vertical_main_menu_styles function */
.qodef-header-vertical .qodef-vertical-menu .second .inner > ul > li > a { color: #929396;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/mobile-header.php ultima_qodef_mobile_header_general_styles function */
.qodef-mobile-header .qodef-mobile-header-inner { height: 50px;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/mobile-header.php ultima_qodef_mobile_navigation_styles function */
.qodef-mobile-header .qodef-mobile-nav a, .qodef-mobile-header .qodef-mobile-nav h4 { font-size: 20px;line-height: 40px;}

            @media only screen and (max-width: 1000px) {
            /* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/mobile-header.php ultima_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 39px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/mobile-header.php ultima_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { height: 349px !important;}

            }
        /* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/mobile-header.php ultima_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { max-height: 45px;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/header/custom-styles/mobile-header.php ultima_qodef_mobile_icon_styles function */
.qodef-mobile-header .qodef-mobile-menu-opener a { font-size: 30px;}

/* generated in /home/marznow11/public_html/wp-content/themes/ultima/framework/modules/sidearea/custom-styles/sidearea.php ultima_qodef_side_area_slide_from_right_type_style function */
.qodef-side-menu-slide-from-right .qodef-side-menu { right: -30%;width: 30%;}

